ul.city_list li.letter {

    color: #aeaeae;

    font-size: 17px;

}



ul.city_list li.name + .letter {

    margin-top: 25px;

}

@media only screen and (min-width: 1000px) {

ul.city_list {

    column-count: 4;

    list-style: none;

    margin: 0;

    padding: 0;

}

}



@media screen and (min-width: 500px) and (max-width: 999px) { 

ul.city_list {

    column-count: 2;

    list-style: none;

    margin: 0;

    padding: 0;

}

}

@media only screen and (max-width: 499px) {

ul.city_list {

    column-count: 1;

    list-style: none;

    margin: 0;

    padding: 0;

}	

}



ul.city_list li a {

    text-decoration: none;

    color: #000;

    font-size: 14px;

}



ul.city_list li a:hover {

    text-decoration: none;

    color: #8cca11;

}





#window_is_city{

    position: absolute;

    margin-top: 38px;

    margin-left: -25px;

    z-index: 999999999;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid #ebf5ff;

    border-radius: 4px;

    box-shadow: 0 5px 20px rgba(10,97,255,.15);

    color: #495057;

    font-size: 13px;

    padding: 10px;

    width: 131px;

}